/**
 * xl = 1200px
 * md = 768px
 * 响应式布局
 */
@media screen and (min-width: 768px) {
    #header-button-nav {
        display: none;
    }
}

/**
 * 调整ace 编辑器左侧边栏的浮层关系
 */
.ace_gutter {
    position: absolute;
    overflow: hidden;
    width: auto;
    top: 0;
    bottom: 0;
    left: 0;
    cursor: default;
    z-index: auto;
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    contain: style size layout;
}
